### org.jfree.layouting.renderer.model.table.cells

# Class RemovedCell

- `java.lang.Object`
- - `org.jfree.layouting.renderer.model.table.cells.TableCell`
  - - `org.jfree.layouting.renderer.model.table.cells.RemovedCell`

`public class RemovedCell`
`extends TableCell`

Creation-Date: 30.10.2006, 17:05:13

Author:
  Thomas Morgner

  ## Constructor Summary

  `RemovedCell(int rowSpan, int colSpan)`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.renderer.model.table.cells.TableCell

  `getColSpan`, `getRowSpan`, `toString`

## Constructor Details

### RemovedCell

    public RemovedCell(int rowSpan,
                       int colSpan)